img {border:0}
body.topH2 h1 a {color:#003b56;}
body.topH2 h1 a:hover{text-decoration:none}
/*error*/
.errorPage {font-size:1.2em;}
.errorPage ul, .errorPage li {margin:0;padding:0}
.errorPage li {margin-left:20px}
/*registration*/
#register {font-size:1.2em; }

/*login*/
ul.list, ul.helpList{margin:10px!important}
ul.helpList li{margin:10px!important;background:none;list-style:disc;padding:0!important}
ul.list li{margin:0 10px!important;background:none;list-style:disc;padding:0!important}
ul.list li p {margin-bottom:10px!important}
ul.nav{list-style:none;}
ul.nav li{float:left;padding-left:10px;margin-right:20px;background: url(/image/common/bullet_blue.gif) 0 7px no-repeat;margin-bottom:0;}
#login .contentbox p,#registration p, #forgotPassword p {margin:0;padding:0}

#login .contentbox {width:530px;margin-top:1em;font-size:1.2em}
#login .contentbox p.cfp {background:lightyellow}
#login #loginbox {width:280px;margin-top:1em;font-size:1.2em}
#login #loginbox ul {list-style:none;}
#login #loginbox li {float:left;padding-left:10px;margin:10px 20px 0;background: url(/image/common/bullet_blue.gif) 0 7px no-repeat;}
#login .btnbar{height:3em;margin:0;padding:0;position:relative}
#login .btnbar input {margin:0}
#login .signin {float:left;width:80px;}
#login .registerLabel{color:#333;font-size:.9em;float:left;width:100px}
#login .registerBorder {border-left:1px solid #999;float:left;width:20px;height:2em;line-height:2em;padding:0}
#login .registerBorder1 {border-left:1px solid transparent;float:left;width:20px;height:1em}

/*myPortal*/
.titleBar {position:relative;line-height:3em;height:3em;background:url(/image/thbg.gif) repeat-x center;margin-top:16px;border-top:1px solid #eee;border-bottom:1px solid #ddd;padding-left:20px;font-size:12px}
.titleBar .info {position:absolute;right:10px;top:0;}
.titleBar .info a:hover {text-decoration:none}
.titleBar .subInfo {color:#666}
#pageOption {background:url(/image/arrowDownList.gif) no-repeat right center;padding-right:20px}
#titleline{height:4em}
.subMenu {font-size:1.2em}
.subMenu p {margin:0;padding:0;line-height:1.2em}
.subMenu ul {list-style:none;margin:.6em 2em 0 0 }
.subMenu li {background: url(/image/common/bullet_blue.gif) 0 7px no-repeat;margin:0;padding:0 0 0 10px}

.ddmenu {z-index:2;margin:0;padding:0;border:1px solid #4e77a8;background-color:#fff;display:none;position:absolute;right:0}
.ddmenu a,.ddmenu a:hover  {padding:0 10px;text-align:left;text-decoration:none;white-space:nowrap;font-size:1em;line-height:1.5em;display:block;width:auto;position:relative}
.ddmenu a:hover {background-color:#ecf0f6;}

.header ul {list-style:none;position:absolute;right:.6em;top:.6em;z-index:1}
.header li {display:block;float:left;margin-left:4px;}
.header li a {display:block;}
.header li a:hover{text-decoration:none;}
.header li.dropdown {background:url(/image/btn_left.gif) left top no-repeat;padding-left:2px;position:relative}
.header li.dropdown a.defaultMenu {background:url(/image/btn_dd_right.gif) right top no-repeat;color:#fff;font-size:.8em;line-height:14px;padding:0 20px 1px 2px}
.header li.dropdown a.defaultMenu:hover {background-image:url(/image/btn_dd_right_h.gif)}
.header li a.min {background:url(/image/min.gif) left top no-repeat;width:14px;height:14px;}
.header li a.min:hover {background-image:url(/image/min_hlight.gif);}
.header li a.close {background:url(/image/close.gif) left top no-repeat;width:14px;height:14px}
.header li a.close:hover {background-image:url(/image/close_hlight.gif)}

.longbox {width:550px;margin:10px 10px;font-size:1.2em;}
.longbox input {font-size:.9em;}
.shortbox {width:320px;margin:10px 10px;font-size:1.2em;}
.boxcontent{height:250px;overflow:auto;overflow-x:hidden;text-align:left;}
.boxcontent table {width:97%}                        /* e6ecf5*/
.boxcontent table table.list {width:100%!important}
#rightCol .boxcontent{height:auto!important}
#rightCol {margin-top:80px}
#myPortal #rightCol {margin-top:0!important}
.review h4 {font-size:1.1em;line-height:1.5em}
.review .list th , .review .list td{padding:4px}
.review .list {width:100%!important}

.longbox .boxcontent {padding:2px!important}
.tabcontent{font-size:1.2em;background:#f6f9fb;border:1px solid #afafaf;border-top-width:0;zoom:1;}
.tabcontent p{margin:10px!important}
.formContent {margin:10px}
#tab ul {margin:0 ;padding:0 10px 0 0;list-style:none;}
#tab li {float:left;margin:0;padding:0 0 0 2px;background:url(/image/tab/left.gif) no-repeat left top;height:36px;}
#tab a {display:block;background:url(/image/tab/right.gif) no-repeat right top;text-decoration:none;padding:0 9px 0 7px;font-size:1.2em;height:35px;line-height:34px}
#tab {float:left;width:100%;line-height:normal;background:url(/image/tab/tab_bg.jpg) repeat-x bottom;}
#profileEdit .profileEdit,
  #emailServices .emailServices,
  #expertiseView .expertiseView,
  #expertiseEdit .expertiseView,
  #community .community,
  #emailPassword .emailPassword,
  #background .background
      {background:url(/image/tab/left_on.gif)  no-repeat left top;font-weight:bold}
#profileEdit .profileEdit a,
  #emailServices .emailServices a,
  #community .community a,
  #expertiseView .expertiseView a,
  #expertiseEdit .expertiseView a,
  #emailPassword .emailPassword a,
  #background .background a
  {background:url(/image/tab/right_on.gif) no-repeat right top;padding-bottom:5px;}
.boxcontent ul {list-style:none;margin:0;padding:0}
.boxcontent li {background: url(/image/common/bullet_blue.gif) 0 5px no-repeat;margin:0 0 .8em;padding:0 0 0 10px;line-height:1.3em}

.topH2 .tabcontent h3{position:relative;padding-left:10px;height:2em;background-color:#dce3ee;color:#4e77a8}
.topH2 .tabcontent h3 label {color:#4e77a8}
.topH2 .tabcontent h4 {margin:0;color:#4e77a8;font:normal 1em/2em Georgia, 'Times New Roman', Times, serif}
#profileEdit .contactLink {position:absolute;right:10px;top:0;line-height:26px;font-weight:normal!important}
#profileEdit .contactLink input a, .contactLink input,.contactLink label {float:none;display:inline;width:auto;margin:0;padding:0;vertical-align:middle;}
#profileEdit .contactLink a{margin-right:20px!important;color:#4e77c0}
#profileEdit label {margin-right:2px!important;}


#myPortal .header {/*cursor:move*/}
#myPortal #leftCol , #myPortal #rightCol {float:left;margin-right:10px}

#myPortal #myWidgets {position:absolute;top:180px;right:60px;background:#fff;border:1px solid #afafaf;font-size:12px;width:450px;height:350px;}
#myPortal #myWidgets input {font-size:12px;margin:6px 0}
#myPortal #myWidgets .actionBar {height:2em;line-height:2em;background:url(/image/common/module_header_blue.jpg) center top no-repeat;position:relative}
#myPortal #myWidgets .actionBar img {cursor:pointer;position:absolute;top:4px;right:10px}
#myPortal #myWidgets .myWidgetsHeader{background:url(/image/thbg.gif) repeat-x;line-height:24px;zoom:1;border-top:1px solid #afafaf}
#myPortal #myWidgets .actionBar h3 {background:transparent;padding-left:10px;}
#myPortal #myWidgets .myWidgetsHeader h3 {background:transparent;padding-left:10px;color:#333}
#myPortal #myWidgets .myWidgetsBody {padding:10px;line-height:2em;}
#myPortal #myWidgets .myWidgetsBody a {text-decoration:underline}
#myPortal #myWidgets #contentOuter {height:320px;overflow:auto}
#myPortal .rbox_content table td div.itemDiv {border-bottom:1px solid #afafaf;padding:2px 0}

#confirmCode #ajaxMsg {padding:0 0 4px 10px}

#myWidgets .header{background:url(/image/common/module_header_blue.jpg) center top no-repeat;line-height:24px}
#myWidgets .header h3 {background:transparent;padding-left:0;}
#myWidgets .boxBody {padding:10px;line-height:2em}
#myWidgets .boxBody a {text-decoration:underline}

#myWidgets .rbox_content {padding:4px}
#myWidgets .rbox_content table th {font-size:11px;color:#444}

.expertise .tabcontent h3 {background:#004d7b!important;color:#fff!important}
.expertise .tabcontent h3 div {position:absolute;right:10px;top:0;line-height:26px;font-weight:normal!important}
.expertise .tabcontent h3 a {color:#fff;font-size:.9em;text-decoration:underline}
.expertise .tabcontent h3 a:hover{text-decoration:none}
.expertise .desc {color:#666;padding:6px 10px 16px 10px}
.expertise table.list {border:0;margin-top:10px;}
.expertise table.list tr,.expertise table.list td {vertical-align:top}
.expertise table.list td,.expertise table.list th {border:0;padding:2px 0;vertical-align:top}
#expertiseView table.list td,.expertise table.list th {padding:2px 6px}
.expertise table.list th {background:#dce3ee;padding:4px!important;color:#4e77a8;}
.expertise table.list td.main, .expertise table.list tr.main {font-weight:bold;}
#expertiseView table.list td.sub {padding-left:16px}
#expertiseEdit table.list td.sub {font-size:.9em;padding-left:10px;padding-top:6px;padding-bottom:6px;}
.expertise #expDiv {background:#dce3ee;padding-left:180px;position:relative;min-height:400px;border-top:1px solid #333;}
.expertise #leftItems {position:absolute;left:0;top:0;width:175px;background:#f6f9fb;height:100%;}
.expertise #leftItems  a {text-decoration:none!important}
.expertise #leftItems ul  {margin:0;;padding:0;list-style:none;width:175px}
.expertise #leftItems ul li {margin:0;padding:4px 10px;list-style:none}
.expertise #leftItems ul li.curr {background:#dce3ee;font-weight:bold}
.expertise #headerTable {margin-top:10px;margin-left:10px;}
.expertise #headerTable td{font-weight:bold;font-size:1.2em;line-height:1.5em;padding:2px 0!important}
.expertise td.v {width:30px;text-align:center}
.expertise a.clearLink img, .expertise a.commentLink img {vertical-align:middle}
.expertise button {height:30px;overflow:hidden}
.expertise #commentWindow {display:none}
.expertise #commentWindow div{padding:2px 4px}
.expertise #commentWindow hr {margin:2px}
.expertise #commentWindow textarea {margin:0 6px }
#expertiseView p.descImp {font-style:italic;color: #ff6200;}

#expertiseFinder #expDiv {padding-left:300px}
#expertiseFinder #criteria  {position:absolute;left:0;top:0;width:300px;background:#f6f9fb;height:100%;}
#expertiseFinder #criteria ul {margin:0;padding:0;list-style:none;}
#expertiseFinder #criteria ul li {margin:0;padding:2px 0 2px 10px;list-style:none}
#expertiseFinder #criteria ul.level0 {margin-top:2px;margin-left:0;width:300px}
#expertiseFinder #criteria ul.level1 {display:none;margin-left:10px;}
#expertiseFinder #criteria li.level1 b {font-weight:normal;}
#expertiseFinder #criteria ul.result {display:none}
#expertiseFinder #criteria li.curr {background:#dce3ee;font-weight:bold}
#expertiseFinder #keyWord {margin-left:24px;width:250px}
#expertiseFinder #result ul {margin:10px;padding:0;list-style:none;}
#expertiseFinder #result ul li {margin:0;padding:0;list-style:none;line-height:1.2em}
#expertiseFinder #result ul li.value {font-weight:bold;text-decoration:underline;margin-top:10px}
#expertiseFinder #filters {margin-left:26px}
#expertiseFinder #filters .parent{font-weight:bold;}
#expertiseFinder #filters .child{padding-left:10px}
#expertiseFinder #filters .curr {background:#dce3ee;font-weight:bold}

img.help {cursor:pointer;margin-left:6px;border:0}
div.helpDiv {display:none}
#itemHelpBox {background:#999;border-radius:4px;padding:6px;width:380px;position:absolute;left:165px;z-index:100;
  filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;font-size:10px;border:0 solid #999;color:#fff}
#itemHelpBox #itemHelpBoxInner {position:relative;}
#itemHelpBox #itemHelpBoxInner #closeHelp {position:absolute;right:-6px;top:-18px;display:none}
#waiting {position:absolute;width:100%;top:200px;left:0;text-align: center;z-index:100}